@charset "UTF-8";
/* CSS Document */

.pcdisplay ul{display:none;}
#contentWrap {
    width: auto;
    margin: 0 auto;}

#contentWrap #mainContentWrap {
    width: auto;}

#mainBoxArea{
    margin-top: -24px;}

.event_body{
    background-color: #7bc766;
}
.e_area img{
    width: 900px;
    margin: auto;
    display: block;}


.e_area{
    padding-bottom: 30px;
    z-index: 10;
    position: relative;}

.eve_contents{
	max-width: 900px;
	margin: auto;
}

.bg_anime{
    width: 100%;
    position: absolute;
    height: 330px;
    background: url(/img/atc39/bgmove.png) repeat-x 0 0;
    background-size: auto 100%;
    animation: bg_anime 175s linear infinite;
    margin: 80px 0;
    padding: 0;
    z-index: -1;}

@keyframes bg_anime {
	from { background-position: 0 0; }
    to { background-position: -1400px 0; } /* 1518pxとは使用した背景画像の長さ */
}


.titles{
    max-width: 1000px;
    margin: auto;}

.titles h3{
    color: #FFF;
    border-left: none;
    font-size: 300%;}

.titles span{
    font-size: 50%;}


.statearea{
    background-color: #fff;
    max-width: 800px;
    margin: auto;
    padding: 25px;
    border-radius: 25px;

}

.statearea p{
text-align: center;
    font-size: 165%;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.6;
    margin-top: -25px;
}

.gaiyo p{
    font-size: 18px;
    text-align: center;
    background-color: #00AECB;
    padding: 5px;
    margin-bottom: 0;
    font-weight: 600;
    color: #fff;
    letter-spacing: 2px;
    padding-top: 15px;}

.time{
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    letter-spacing: 1px;}

.date{
font-size: 45px;
    font-weight: 600;
    letter-spacing: 3px;
    margin: 0 0 10px;
    text-align: center;
    line-height: inherit;}
.f40{
    font-size: 26px;}
.f45{
    font-size: 37px;
    text-align: center;
    margin: auto;
    display: block;
    background: #ff85a1;
    width: 400px;
    font-weight: 600;
    padding: 35px;
    color: #f0ff78;
    border-radius: 20px;}
.ticketborder{
    border: 7px #00AECB solid;
    padding: 20px;
    background-color: #fff;}
.time2{
    text-align: center;
    margin-top: -33px;
    color: #636363;
    font-size: 18px;
    margin-bottom: 2rem;}
.time3{
    text-align: center;
    font-weight: 600;
    font-size: 23px;
    letter-spacing: 1px;
    margin-bottom: 0px;}

.lip {
    max-width: 720px;
    margin: 0 auto;
    padding-bottom: 50px;
}
.lip h4, .lip h3 {
    display: inline;
    background: #f89174;
    color: #fff;
    margin-left: 0;
    border-radius: 7px 7px 0 0;
    font-size: 15px !important;
    padding: 7.7px 10px;
	border: none;}
	
.lip ul {
    background: #fffbf4;
    margin-top: 0;
    padding: 1em .5em 1em 1.5em;
	border: solid 2px #f89174;}
	
.lip ul li {
    position: relative;
    padding-left: 25px;
}

	.lip ul li:before {
    left: 0;
    position: absolute;
    font-family: FontAwesome;
    content:"\f00c";
    color: #f89174;
}
	.bold {
    font-weight: 600;
}
	.bl {
    display: block;
}

.square_btn2 {
    display: inherit;
    padding: 20px 20px;
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    font-size: large;
    background-color: #4FADA6;
    transition: .4s;
    font-weight: 900;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    max-width: 650px;
}
.square_btn3 {
   display: inherit;
    padding: 20px 20px;
    border-radius: 6px;
    text-decoration: none;
    color: #FFF;
    font-size: large;
    background-color: #04accc;
    border:3px solid #F0FF79;
    transition: .4s;
    font-weight: 900;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    max-width: 650px;
}

.square_btn4 {
    display: inherit;
    padding: 20px 20px;
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    font-size: large;
    background-color: #f7931e;
    transition: .4s;
    font-weight: 900;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    max-width: 650px;
}
.square_btn5 {
    display: inherit;
    padding: 20px 20px;
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    font-size: large;
    background-color: #7AC3AA;
    transition: .4s;
    font-weight: 900;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    max-width: 650px;
}

.topslide {
    width: 100%;
    max-height: 700px;
    background: url(/img/atc39/bgimg3.jpg) repeat-x 0 0;
    background-size: auto 100%;
    animation: bg-slider 143s linear infinite;
    padding: 0;
    display: inline-grid;
}

.topslide img{
   width:100%;
   margin:0 auto;
   display: block;
}

@keyframes bg-slider {
	from { background-position: 0 0; }
    to { background-position: -2717px 0; } /* 2341pxとは使用した背景画像の長さ */}

.c-grid{
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 15px;
    row-gap: 15px;
    padding: 10px 60px;
    margin: 0 auto;
    text-align: center;
    max-width: 900px;
    display: grid;}

.c-item{
    padding-bottom: 10px;
    border-radius: 15px;
    max-width: 900px;
    margin: auto;
    background-color: #fff;
    border: 3px solid #707070;
}
.c-item img{
 width:100%;
border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;}

.c-item p{
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 140%;
    color: #3e3e3e;
    font-weight: 600;
    text-align: center;
}

.banner img{
   width:80%;
  margin: 20px auto;
}

.photocase{
    background: #fff;
    border-radius: 10px;
    padding: 30px 0 30px 0;
}
.photocase p{
    text-align: center;
    font-size: 130%;
    font-weight: 600;
    color: #2d2d2d;
    margin: auto;
}
.hashbox {
    background-image: linear-gradient( -45deg, #fffafa 25%, #fbd6eb 25%, #fbd6eb 50%, #fffafa 50%, #fffafa 75%, #fbd6eb 75%, #fbd6eb );
    background-size: 45px 45px;
    margin-bottom: 40px;
    width: 100%;
    height: 100px;
    border-radius: 0px;
    margin-top: 40px;}

.hashtag {
    color: #000;
    line-height: 1.2;
    font-size: 230% !important;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
    width: 480px;
    margin-top: 0px;
    padding: 30px 0px 0px 0;
    background: linear-gradient(transparent 70%, #FFFF00 0%);}


@media screen and (min-width:480px) {
.sp {
    display: none;  }
}


@media screen and (max-width:479px) { 
.topslide {height:560px;}
.pc {
    display: none;}
#mainBoxArea {
    margin-top: -16px;}
.f40{
font-size:16px;}
.maincopy h3{
font-size:140%;}
.titles h3 {
font-size:160%;}
.date{
font-size:21px;
letter-spacing:0px;}
.time{
font-size:16px;}
.time2{
font-size:14px;}
.time3{
font-size:16px;
letter-spacing:0px;}
.grid-conte2{
grid-template-columns: 1fr;}
 .tbox table {
 width: 100%; }
.tbox tr,th,td {
 display: block;
 text-align: left;
 width: 100% !important; }
#eventInfoArea table th:after {
 display:none;}
.square_btn2, .square_btn3, .square_btn4, .square_btn5{
    width: 100%;
    font-size:105%;}
.statearea p {font-size: 100%;    margin: 2px;}
.c-grid{
    grid-template-columns: 1fr 1fr;
    column-gap: 5px;
    row-gap: 5px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
width: 80%;
    max-width: 900px;
    display: grid;}
.c-item p {font-size: 100%;}
.f45{width:240px; font-size: 22px; padding: 25px;}
.banner img { width:95%;}

.photocase p { font-size:110%;}
.hashtag {    font-size: 180% !important;   width: 60%;    padding: 20px 0px 0px 0;}


}


.square_btn4 {
    display: inherit;
    padding: 20px 20px;
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    font-size: large;
    background-color: #f7931e;
    transition: .4s;
    font-weight: 900;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    max-width: 650px;
}

#mainBoxArea{
    margin-top: -24px;}


.t_01{
    padding: 15px;
}


.t_01 h3{
    text-align: center;
    border-left: none;
    background-color: #FB86A1;
    border-radius: 42px;
    display: block;
    padding: 10px;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 65%;
    color: #fff;
    border: 2px solid #707070;
    margin-bottom: 35px;
}

.t_01 ul{
    padding: 0 50px;
}

.t_01 li{

    font-size: 120%;
    font-weight: 600;
    line-height: normal;
    list-style: disc;
}

.t_01 p{
    font-size: 120%;
    font-weight: 600;
    line-height: normal;
    padding: 0 50px;
}

.t_info{
display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
}
.t_02 h3{
    text-align: center;
    border-left: none;
    background-color: #FB86A1;
    border-radius: 42px;
    display: block;
    padding: 10px;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 65%;
    color: #fff;
    border: 2px solid #707070;
    margin-bottom: 35px;    margin-top: 35px;
}

.t_02 h4{
    text-align: center;
    border-left: none;
    background-color: #1baecb;
    border-radius: 42px;
    display: block;
    padding: 10px;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 35%;
    color: #fff;
    border: 2px solid #707070;
    margin-bottom: 15px;
    margin-top: 35px;
    font-size: 120%;
}
.t_02 p{
    font-size: 110%;
    font-weight: 600;
    line-height: normal;
    margin-top: 20px;
}

.ticket_links img{
    margin: 40px 0;
}
@media screen and (min-width:480px) {
.sp {
    display: none;  }
}


@media screen and (max-width:479px) { 
.square_btn2, .square_btn3, .square_btn4, .square_btn5{
    width: 100%;
    font-size:105%;}
.pc{ display:none;}
.t_01 h3{
    font-size: 120%;
    width: 95%;
}
#mainBoxArea{margin-top: -15px;}
.t_01 ul{ padding: 0;}
.t_01 li{ font-size: 100%;}
.t_01 p{ padding: 0; font-size: 100%;}
.t_02 h3{    font-size: 120%;    width: 95%;}
.t_info{    grid-gap: 5px;}
.t_02 p{ font-size: 100%;}
.ticket_links img{    margin: 15px 0;}
}


